Subject: bug#64391: buffer narrowing slowdown regression in emacs 29

From: Gregory Heytings <[email-masked]>
Date: Sun, 09 Jul 2023 19:44:08 +0000

>> but somehow I think it's not TRT and there's a more idiomatic way to do 
>> that.
>
> Yes: don't do it, or do it via a runtime check rather than a 
> compile-time check.  But here I don't see any benefit to imposing that 
> LABEL evaluates to a symbol.
>

Agreed.

I guess this bug can be closed for good now?